body{margin:0px;   padding:0px;   background:#fff;  font-family:Arial;  font-size:13px; line-height: 1.5em;}
a{color:#E61F27;  text-decoration:none;}
a:hover { text-decoration: underline; }
a img {border: none;}
h4 a {font-weight: normal;}

#wrapper{width:957px;  margin-left:auto;  margin-right:auto;  margin-top:0px;}
#header{height:151px;}
#header .header_search{float:right; }
#header .moduletable_social{text-align:right; margin-top: 35px; }
#header .moduletable_social p { margin: 0; }
#header .header_search .search { margin-top: 34px; }
#header .header_search .search .button{background:#ec2028;  color:#fff;  border:none; margin: 0; padding: 0 8px; height:32px; font-size:16px; cursor: pointer; line-height: 32px; }
#header .header_search .search .button:hover { text-decoration: underline; }
#header .header_search .search .inputbox{width:228px; height:30px; margin: 0 10px 0 0; padding: 0 10px; color:#9e9ea0;  font-size:16px;  border:1px #9e9ea0 solid;  padding-left:15px; line-height: 30px; }
#logo-head{float:left;  width:400px;  margin-top:35px;}
#logo-head .logo{float:left;  margin-right:25px;}
#logo-head h1{font-size:23px;  font-weight:normal;  margin:0px;  padding:0px;    padding-top:12px;  line-height: 26px;}
#logo-head h2{font-size:12px;  font-weight:normal;  margin:0px;  padding:0px;  color:#6d6e71; }
#mainmenu{background:url(../images/menuback.png) repeat-x left top;  height:36px;}
#content{min-height:500px;}
#content h2 span.date { font-size: 13px; }
#content h3{font-size:18px;  font-weight:bold;}
#content-head{background:url(../images/headback.png) no-repeat right top;  color:#fff;  height:229px;}
#content-head p { margin: 0; }
#content-head img{float:left;  margin-right:30px;}
#content-head h3{margin:0px;  padding:0px;  font-size:13px;  padding-top:22px;}
#content-head ul{margin-left:397px;  list-style-position:outside;  list-style-image:url(../images/dot.png);}
#content-head li{width:180px;  float:left;  margin-bottom:10px;}
#content-head a{color:#fff;}

#content .item-page { margin-top: 1.5em; }
#content .breadcrumbs{margin-top:10px;}

#content .right-menu{float:right; width:230px;}
#content .right-menu .moduletable ul{list-style-type:none;  margin:0px;   padding:0px; }
#content .right-menu .moduletable ul li a{color:#E61F27;}
#content .right-menu .moduletable ul li a:hover, #content .right-menu .moduletable ul li.active { color:#E61F27;font-weight: bold; text-decoration: underline; }
#content .right-menu h4 {margin:0px;}
#content .right-menu .moduletable ul li h4 a:hover {text-decoration: none; font-weight: normal;}

#content .categories-list ul{list-style-type:none; margin:0px; padding:0px; margin-top:10px; }
#content .categories-list ul li{float:left;  width:312px;  height:200px;  margin-right:10px;  margin-bottom:10px;}
#content .categories-list ul li.line-end { margin-right: 0; }
#content .categories-list ul li a h3{margin:0px;   padding:0px;  font-size:18px;  font-weight:bold;}
#content .categories-list ul li a{color:#000; }
#content .content-links{display:none;}

#content .moduletable_aktuality{ width: 467px; margin-top: 1.5em; }
#content .moduletable_aktuality ul{ margin:0px; padding:0px; list-style-type:none; height:304px;}
#content .moduletable_aktuality ul p {margin-top:0px; font-size:normal;}
#content .moduletable_aktuality ul li {margin-bottom: 12px;}
#content .moduletable_aktuality a { color:#e61f27; }
#content .moduletable_aktuality h4{ margin:0px; padding:0px; font-size: 13px; }
#content .moduletable_aktuality .more{ text-align: center; margin-top: 1em; }
#content .moduletable_aktuality .more a{ display: block; padding: 3px; background: #e61f27; color:#fff; }
#content .moduletable_aktuality .mod-articles-category-introtext { margin: 5px 0; height: 40px;}
#content .moduletable_aktuality .vice { text-align: right; }

#content .right_place{float:right;  width:471px; }
#content .right_place ul{margin:0px;   padding:0px;   list-style-type:none;}
#content .right_place a{color:#e61f27;}
#content .right_place h3{margin-top:0px;}
#content .right_place h4{margin:0px; padding:0px; font-weight:normal; font-size: 13px; }
#content .right_place .more{ text-align:center; }
#content .right_place .more a{ display: block; padding: 3px; background:#e61f27; color:#fff;}


#content .moduletable_urednihodiny, #content .moduletable_urednideska { /*height: 556px;*/ padding-bottom: 40px; margin-bottom: 30px; position: relative; float: left; }
#content .moduletable_urednihodiny .more, #content .moduletable_urednideska .more { width: 100%; position: absolute; bottom: 0;}
#content .moduletable_urednihodiny{ width:223px; margin-top: 0; }

#content .moduletable_urednideska{ float: right; width: 228px; }
#content .moduletable_urednideska li{ margin-top: 9px; }

#content .moduletable_doprava, #content .moduletable_kalendar {/*position: relative; */}
#content .moduletable_doprava .more, #content .moduletable_kalendar .more { width: 100%; bottom: 0; margin-top: 1em; }
#content .moduletable_doprava{ width: 223px; height: 100%; margin-top: 2em; }
#content .moduletable_doprava ul
#content .moduletable_doprava li{padding-bottom: 10px;}

#content .moduletable_kalendar { float: right; width: 228px; margin-top: 0em; }
#content .moduletable_kalendar h4{display:inline;}

#content .moduletable_mostread { float: left; width: 467px; margin-top: 10px; }
#content .moduletable_mostread ul{list-style-type:none;  margin:0px;   padding:0px;  width:471px; }
#content .moduletable_mostread ul li {height: 50px; margin-bottom: 15px;}
#content .moduletable_mostread a{color:#e61f27;}

#content .category-desc .moreinfo{height:37px;  background:#e61f27;  text-align:center;  line-height:35px;}
#content .category-desc .moreinfo a{color:#fff;}
#content .blog { padding-top: 10px; }
#content .blog h2 { margin-bottom: 10px; font-size: 16px; }
#content .blog .readmore { margin-top: 10px; text-align: right; line-height: 31px; }
#content .blog .readmore a { padding: 8px 12px; background: #E61F27; color: #ffffff; }
#content .blog .article { margin-bottom: 15px; }
.clear{clear:both;}
#bottommenu{margin-top:20px;  background:#df1e26 url(../images/bottom-menu.png) repeat-x left top;  min-height:300px;  padding-top:20px; margin-bottom: 10px;}
#bottommenu .moduletable_menu{width:957px;  margin-left:auto;  margin-right:auto;}
#bottommenu .moduletable_menu a{color:#fff;}
#bottommenu .moduletable_menu ul{list-style-type:none;  margin:0px;   padding:0px;   font-size:14px;}
#bottommenu .moduletable_menu ul li{float:left;  width:239px;  font-weight:bold;  height:230px;  font-size:16px;}
#bottommenu .moduletable_menu ul li ul{margin-top:35px;  list-style-type:square;  color:#fff;  list-style-position:inside;}
#bottommenu .moduletable_menu ul li ul li{float:none;  font-weight:normal;  height:auto;  font-size:14px;  line-height:18px;  }
#footer{width:957px;  margin-left:auto;  margin-right:auto;  margin-bottom:10px;}
#footer a{color:#ec2028;}
.article-info-term{display:none;}

.pagination {text-align: center;}
.pagination ul {margin: 0px;padding: 0px; list-style-type: none;}
.pagination ul li {display: inline;text-align: center;margin-right: 10px;}
ul.category-module_kalendar li p {margin-top: 0px;}

#content .contact-category td {padding-left:15px;}

#content .items-leading ul {list-style-type:none;}
#content .items-leading ul li {float:right;}
#content .items-row ul {list-style-type:none;}
#content .items-row ul li {float:right;}

#content .article-anot table {margin-left:38px;}
#content .article-anot table tbody tr td {}
#content .article-anot p {margin-top:0px;}

.blitzer .ui-widget-content a {color: #EC2028;}
 
#content .blog .items-leading h2 {color: #EC2028;}
#content .blog h2 {margin-bottom: 0px;}


#content .moduletable_aktuality ul p {font-weight:normal}
#content .moduletable_mostread ul li {font-weight:normal}
#content .acymailing_module_form {width: 200px;}
#content .moduletable_doprava ul.category-module_doprava li {padding-top:6px;}

.moduletable_doprava h3 {
    margin-bottom: 0;
}